#switch-slide {
  position: absolute;
  left: 46%;
  bottom: 17%;
  width: 7%;
  height: 5%;
  cursor: pointer;
}

#img1 {
  left: 53.5%;
  top: 12%;
  -webkit-animation: fadeInDown 1s both 0.2s;
}

#img2 {
  left: 53.5%;
  top: 23.3%;
  -webkit-animation: fadeInDown 1s both 0.7s;
}

#img3 {
  left: 53.5%;
  top: 35%;
  -webkit-animation: fadeInDown 1s both 1.2s;
}

#img4 {
  left: 53.5%;
  top: 46.5%;
  -webkit-animation: fadeInDown 1s both 1.7s;
}

#img5 {
  left: 53.5%;
  top: 58%;
  -webkit-animation: fadeInDown 1s both 2.2s;
}

#img6 {
  left: 53.5%;
  top: 69.5%;
  -webkit-animation: fadeInDown 1s both 2.7s;
}

#img7 {
  left: 53.5%;
  top: 35.5%;
  -webkit-animation: fadeInDown 1s both 0.2s;
}

#img8 {
  left: 53.5%;
  top: 47%;
  -webkit-animation: fadeInDown 1s both 0.7s;
}

/* #open-popup-1 {
  position: absolute;
  left: 11%;
  bottom: 13%;
  width: 19%;
  height: 10%;
  cursor: pointer;
}

 */

 .wheel-link {
  position: absolute;
  top: 7%;
  right: 1%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 9999;
  border-radius: 50%;
  background-image: url('../images/Slide1.jpg');
  background-size: cover; 
  background-position: center center; 
  opacity: 0.7;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  outline: none;
  -webkit-tap-highlight-color: transparent; 
}